
[COMMON INF_DIR]

LastIndex = 6
File_1 = MENativeATM.inf
File_2 = NativeATM.inf
File_3 = RFC1483.inf
File_4 = MENativeATM.pnf
File_5 = NativeATM.pnf
File_6 = RFC1483.pnf
;**********************************************

[COMMON SYS_DIR]

LastIndex = 19
File_1 = AMERead.txt
File_2 = DSLTest.exe
File_3 = RenCSA.exe
File_4 = RunSetup.exe
File_5 = AmeCSA.hlp
File_6 = AMECSARemove.exe
File_7 = DSLSetup.ini
File_8 = GainSettings.exe
File_9 = WipCfg.ini
File_10 = AMEInstall.exe
File_11 = AMELaunchUninst.exe
File_12 = AmeSplash.bmp
File_13 = NTW98NEW.CAT
File_14 = RemDial.exe
File_15 = WipDUN.exe
File_16 = wippppoe.dll
File_17 = WIPPPPOE.sys
File_18 = UpdatePvc95Me98.exe
File_19 = AMEUninst.exe
;**********************************************

[WIN_95_98FE ROOT_DIR]

LastIndex = 2
File_1 = Firmware.bin
File_2 = Init.bin
;**********************************************

[WIN_95 INF_DIR]

LastIndex = 5
File_1 = AME1483A.inf
File_2 = AME1483B.inf
File_3 = AME1483C.inf
File_4 = PPPoAA.inf
File_5 = PPPoAB.inf
;**********************************************

[WIN_95 SYS_DIR]

LastIndex = 18
File_1 = AME1483.sys
File_2 = Amemodem.vxd
File_3 = Ameppp.sys
File_4 = ATM_KLDG.vxd
File_5 = RfcPPPoE.sys
File_6 = Firmware.bin
File_7 = Init.bin
File_8 = Ras95FE.exe
File_9 = RasShort.exe
File_10 = RemDial95.exe
File_11 = Rfc95a.exe
File_12 = SetIpConfig9598FE.exe
File_13 = reboot.exe
File_14 = WipDUN95.exe
File_15 = CVXDSAMP.VXD
File_16 = MYNDI.DLL
File_17 = VPACKET.INF
File_18 = WIPPPPOE.INF
;**********************************************

[WIN_98FE INF_DIR]

LastIndex = 6
File_1 = NETAME.INF
File_2 = pppoam.inf
File_3 = pppoat.inf
File_4 = WIPPPPOE.INF
File_5 = Drvdata.xxx
File_6 = Drvidx.xxx
;**********************************************

[WIN_98FE SYS_DIR]

LastIndex = 15
File_1 = Fw-usb.bin
File_2 = pppoam.sys
File_3 = ameatmcu.sys
File_4 = amelanpc.sys
File_5 = WIPPPPOE.INF
File_6 = IPDETECT.EXE
File_7 = pppoam.inf
File_8 = pppoat.inf
File_9 = SetIpConfig.exe
File_10 = INIT-USB.BIN
File_11 = Ras95FE.exe
File_12 = RasShort.exe
File_13 = AMEUSBUninst.exe
File_14 = IpDetect.txt
File_15 = Ip98FE.txt
;**********************************************

[WIN_98SE_ME INF_DIR]

LastIndex = 5
File_1 = WIPPPPOE.INF
File_2 = Drvdata.xxx
File_3 = Drvidx.xxx
File_4 = WIPPPPOE.sys
File_5 = WIPPPPOE.dll
;**********************************************

[WIN_98SE_ME SYS_DIR]

LastIndex = 17
File_1 = Fw-usb.bin
File_2 = ameatmpc.sys
File_3 = Amelanpc.sys
File_4 = SetIpConfig.exe
File_5 = AMEUSBUninst.exe
File_6 = INIT-USB.BIN
File_7 = RasSEME.exe
File_8 = RasShort.exe
File_9 = IPDETECT.EXE
File_10 = IpdetectME.exe
File_11 = wip.exe
File_12 = WIPPPPOE.INF
File_13 = IpDetect.txt
File_14 = Firmware.bin
File_15 = INIT.BIN
File_16 = FW-CL.bin
File_17 = INIT-CL.bin
;**********************************************

[WIN_98SE_ME SYS32_DIR]

LastIndex = 3
File_1 = wippppoe.dll
File_2 = WIPPPPOE.sys
File_3 = WIPPPPOE.INF
;**********************************************

[WIN_98SE_ME DRIVERS_DIR]

LastIndex = 3
File_1 = wippppoe.dll
File_2 = WIPPPPOE.sys
File_3 = WIPPPPOE.INF
;**********************************************

[WIN_2000 INF_DIR]

LastIndex = 3
File_1 = Wp_mport.inf
File_2 = Wp_proto.inf
File_3 = Wp_mport.pnf
;**********************************************

[WIN_2000 SYS_DIR]

LastIndex = 14
File_1 = AMEUninst2000.exe
File_2 = ELAN.exe
File_3 = PnpFix.exe
File_4 = Ras2000.exe
File_5 = RasXP.exe
File_6 = RShort2k.exe
File_7 = SetIpConfig2000Xp.exe
File_8 = DisconnectPPPoE.exe
File_9 = InstallMOF.bat
File_10 = PPPoE.mof
File_11 = UninstPPPoE.exe
File_12 = WIP.EXE
File_13 = Wp_mport.inf
File_14 = Wp_proto.inf
;**********************************************

[WIN_2000 DRIVERS_DIR]

LastIndex = 8
File_1 = ameatmpc.sys
File_2 = Amelanpc.sys
File_3 = fw-usb.bin
File_4 = INIT-USB.BIN
File_5 = Firmware.bin
File_6 = INIT.BIN
File_7 = FW-CL.bin
File_8 = INIT-CL.bin
;**********************************************


